<?xml version="1.0" encoding="utf-8"?>
<PopoEmoticons>
    <Catalog Title="默认" ID="_popo_emoticon_sys_default_page_" Path="default">
        <Emoticon ID="_popo_emoticon_sys_0001_"     Tag=":)"     Text="微笑"       File="1.gif" />
        <Emoticon ID="_popo_emoticon_sys_0002_"     Tag=":D"     Text="开怀笑"     File="2.gif" />
        <Emoticon ID="_popo_emoticon_sys_0003_"     Tag=";)"     Text="眨眼"       File="3.gif" />
        <Emoticon ID="_popo_emoticon_sys_0004_"     Tag=":O"     Text="惊讶"       File="4.gif" />
        <Emoticon ID="_popo_emoticon_sys_0005_"     Tag=":P"     Text="吐舌笑脸"   File="5.gif" />
        <Emoticon ID="_popo_emoticon_sys_0006_"     Tag=":}"     Text="得意的笑"   File="6.gif" />
        <Emoticon ID="_popo_emoticon_sys_0007_"     Tag=":@"     Text="生气"       File="7.gif" />
        <Emoticon ID="_popo_emoticon_sys_0008_"     Tag=":S"     Text="怕怕"       File="8.gif" />
        <Emoticon ID="_popo_emoticon_sys_0009_"     Tag=":$"     Text="尴尬"       File="9.gif" />
        <Emoticon ID="_popo_emoticon_sys_0010_"     Tag=":("     Text="难过"       File="10.gif" />
        <Emoticon ID="_popo_emoticon_sys_0011_"     Tag=":'("    Text="哭泣"       File="11.gif" />
        <Emoticon ID="_popo_emoticon_sys_0012_"     Tag=":|"     Text="失望"       File="12.gif" />
        <Emoticon ID="_popo_emoticon_sys_0013_"     Tag="(Z)"    Text="困了"       File="13.gif" />
        <Emoticon ID="_popo_emoticon_sys_0014_"     Tag=":B"     Text="好好笑"     File="14.gif" />
        <Emoticon ID="_popo_emoticon_sys_0015_"     Tag="(BO)"   Text="啵"         File="15.gif" />
        <Emoticon ID="_popo_emoticon_sys_0016_"     Tag="(R)"    Text="电到了"     File="16.gif" />
        <Emoticon ID="_popo_emoticon_sys_0017_"     Tag=":Q"     Text="汗"         File="17.gif" />
        <Emoticon ID="_popo_emoticon_sys_0018_"     Tag="(!)"    Text="流口水了"   File="18.gif" />
        <Emoticon ID="_popo_emoticon_sys_0019_"     Tag="(S)"    Text="真困啊"     File="19.gif" />
        <Emoticon ID="_popo_emoticon_sys_0020_"     Tag="(V)"    Text="我吐"       File="20.gif" />
        <Emoticon ID="_popo_emoticon_sys_0021_"     Tag="(?)"    Text="???"        File="21.gif" />
        <Emoticon ID="_popo_emoticon_sys_0022_"     Tag="(X)"    Text="嘘..."      File="22.gif" />
        <Emoticon ID="_popo_emoticon_sys_0023_"     Tag="(P)"    Text="砸死你"     File="23.gif" />
        <Emoticon ID="_popo_emoticon_sys_0024_"     Tag="(-)"    Text="不说"       File="24.gif" />
        <Emoticon ID="_popo_emoticon_sys_0025_"     Tag=":;"     Text="坏"         File="25.gif" />
        <Emoticon ID="_popo_emoticon_sys_0026_"     Tag="(SS)"   Text="色迷迷"     File="26.gif" />
        <Emoticon ID="_popo_emoticon_sys_0027_"     Tag="(@)"    Text="教训"       File="27.gif" />
        <Emoticon ID="_popo_emoticon_sys_0028_"     Tag="(##)"   Text="可爱"       File="28.gif" />
        <Emoticon ID="_popo_emoticon_sys_0029_"     Tag="(YY)"   Text="YEAH"       File="29.gif" />
        <Emoticon ID="_popo_emoticon_sys_0030_"     Tag="(><)"   Text="崩溃"       File="30.gif" />
        <Emoticon ID="_popo_emoticon_sys_0031_"     Tag="(-.-)"  Text="鄙视你"     File="31.gif" />
        <Emoticon ID="_popo_emoticon_sys_0032_"     Tag="(~~)"   Text="开心"       File="32.gif" />
        <Emoticon ID="_popo_emoticon_sys_0033_"     Tag="(**)"   Text="仰慕你"     File="33.gif" />
        <Emoticon ID="_popo_emoticon_sys_0034_"     Tag="(@@)"   Text="晕"         File="34.gif" />
        <Emoticon ID="_popo_emoticon_sys_0035_"     Tag="(``)"   Text="挖鼻孔"     File="35.gif" />
        <Emoticon ID="_popo_emoticon_sys_0036_"     Tag="(%%)"   Text="撒娇"       File="36.gif" />
        <Emoticon ID="_popo_emoticon_sys_0037_"     Tag="(AA)"   Text="鼓掌"       File="37.gif" />
        <Emoticon ID="_popo_emoticon_sys_0038_"     Tag="(sy)"   Text="害羞"       File="38.gif" />
        <Emoticon ID="_popo_emoticon_sys_0039_"     Tag="(smo)"  Text="老大"       File="39.gif" />
        <Emoticon ID="_popo_emoticon_sys_0040_"     Tag="(hit"   Text="欠揍"       File="40.gif" />
        <Emoticon ID="_popo_emoticon_sys_0041_"     Tag="(kiss"  Text="飞吻"       File="41.gif" />
        <Emoticon ID="_popo_emoticon_sys_0042_"     Tag="(busy"  Text="工作忙"     File="42.gif" />
        <Emoticon ID="_popo_emoticon_sys_0043_"     Tag="(cry"   Text="大哭"       File="43.gif" />
        <Emoticon ID="_popo_emoticon_sys_0044_"     Tag="(DD)"   Text="偷偷笑"     File="44.gif" />
        <Emoticon ID="_popo_emoticon_sys_0045_"     Tag="(i$)"   Text="送花给你"   File="45.gif" />
        <Emoticon ID="_popo_emoticon_sys_0046_"     Tag="(GK)"   Text="来，亲一个" File="46.gif" />
        <Emoticon ID="_popo_emoticon_sys_0047_"     Tag="(desk"  Text="拍桌子"     File="47.gif" />
        <Emoticon ID="_popo_emoticon_sys_0048_"     Tag="(bye"   Text="拜拜"       File="48.gif" />
        <Emoticon ID="_popo_emoticon_sys_0060_"     Tag="(F)"    Text="玫瑰"       File="60.gif" />
        <Emoticon ID="_popo_emoticon_sys_0061_"     Tag="(L)"    Text="好爱你"     File="61.gif" />
        <Emoticon ID="_popo_emoticon_sys_0062_"     Tag="(U)"    Text="心碎了"     File="62.gif" />
        <Emoticon ID="_popo_emoticon_sys_0065_"     Tag="(Y)"    Text="YES"        File="65.gif" />
        <Emoticon ID="_popo_emoticon_sys_0064_"     Tag="(N)"    Text="NO"         File="64.gif" />
        <Emoticon ID="_popo_emoticon_sys_0066_"     Tag="(H)"    Text="握个手"     File="66.gif" />
        <Emoticon ID="_popo_emoticon_sys_0098_"     Tag="(88)"   Text="睫毛弯弯"   File="98.gif" />
        <Emoticon ID="_popo_emoticon_sys_0055_"     Tag="(oo)"   Text="嗷嗷嗷"     File="55.gif" />
        <Emoticon ID="_popo_emoticon_sys_0050_"     Tag="(xx)"   Text="秀一下"     File="50.gif" />
        <Emoticon ID="_popo_emoticon_sys_0054_"     Tag="(--)"   Text="扭捏"       File="54.gif" />
        <Emoticon ID="_popo_emoticon_sys_0051_"     Tag="(fo)"   Text="阿弥陀佛"   File="51.gif" />
        <Emoticon ID="_popo_emoticon_sys_0097_"     Tag="(mo)"   Text="摸摸"       File="97.gif" />
        <Emoticon ID="_popo_emoticon_sys_0053_"     Tag="(o.o)"  Text="抓狂"       File="53.gif" />
        <Emoticon ID="_popo_emoticon_sys_0095_"     Tag="(`3`)"  Text="啾啾"       File="95.gif" />
        <Emoticon ID="_popo_emoticon_sys_0096_"     Tag="(vo)"   Text="耍酷"       File="96.gif" />
        <Emoticon ID="_popo_emoticon_sys_0094_"     Tag="(sigh"  Text="叹气"       File="94.gif" />
        <Emoticon ID="_popo_emoticon_sys_0049_"     Tag="(ii)"   Text="飘阿飘"     File="49.gif" />
        <Emoticon ID="_popo_emoticon_sys_0056_"     Tag="(\/)"   Text="气呼呼"     File="56.gif" />
        <Emoticon ID="_popo_emoticon_sys_0057_"     Tag="(,)"    Text="很得意"     File="57.gif" />
        <Emoticon ID="_popo_emoticon_sys_0052_"     Tag="(^^)"   Text="无辜"       File="52.gif" />
        <Emoticon ID="_popo_emoticon_sys_0063_"     Tag="(K)"    Text="亲亲"       File="63.gif" />
        <Emoticon ID="_popo_emoticon_sys_0058_"     Tag="(G)"    Text="我是男生"   File="58.gif" />
        <Emoticon ID="_popo_emoticon_sys_0059_"     Tag="(M)"    Text="我是女生"   File="59.gif" />
        <Emoticon ID="_popo_emoticon_sys_0067_"     Tag="(O)"    Text="到点了"     File="67.gif" />
        <Emoticon ID="_popo_emoticon_sys_0068_"     Tag="(music" Text="音乐"       File="68.gif" />
        <Emoticon ID="_popo_emoticon_sys_0069_"     Tag="(T)"    Text="CALL我"     File="69.gif" />
        <Emoticon ID="_popo_emoticon_sys_0070_"     Tag="(kill"  Text="带血的刀"   File="70.gif" />
        <Emoticon ID="_popo_emoticon_sys_0071_"     Tag="(O')"   Text="炸弹"       File="71.gif" />
        <Emoticon ID="_popo_emoticon_sys_0072_"     Tag="(I)"    Text="有了"       File="72.gif" />
        <Emoticon ID="_popo_emoticon_sys_0073_"     Tag="(E)"    Text="好晚了"     File="73.gif" />
        <Emoticon ID="_popo_emoticon_sys_0074_"     Tag=":["     Text="吸血蝙蝠"   File="74.gif" />
        <Emoticon ID="_popo_emoticon_sys_0075_"     Tag="(BB)"   Text="便便"       File="75.gif" />
        <Emoticon ID="_popo_emoticon_sys_0076_"     Tag="(D)"    Text="干一杯"     File="76.gif" />
        <Emoticon ID="_popo_emoticon_sys_0077_"     Tag="(SK)"   Text="抽烟"       File="77.gif" />
        <Emoticon ID="_popo_emoticon_sys_0078_"     Tag="(tel"   Text="打电话"     File="78.gif" />
        <Emoticon ID="_popo_emoticon_sys_0079_"     Tag="(home"  Text="家"         File="79.gif" />
        <Emoticon ID="_popo_emoticon_sys_0080_"     Tag="(car"   Text="车子"       File="80.gif" />
        <Emoticon ID="_popo_emoticon_sys_0081_"     Tag="(gift"  Text="礼物"       File="81.gif" />
        <Emoticon ID="_popo_emoticon_sys_0082_"     Tag="($)"    Text="金钱"       File="82.gif" />
        <Emoticon ID="_popo_emoticon_sys_0083_"     Tag="(sun"   Text="太阳"       File="83.gif" />
        <Emoticon ID="_popo_emoticon_sys_0084_"     Tag="(rain"  Text="下雨"       File="84.gif" />
        <Emoticon ID="_popo_emoticon_sys_0085_"     Tag="(W)"    Text="猪猪"       File="85.gif" />
        <Emoticon ID="_popo_emoticon_sys_0086_"     Tag="(cat"   Text="小猫"       File="86.gif" />
        <Emoticon ID="_popo_emoticon_sys_0087_"     Tag="(dog"   Text="小狗"       File="87.gif" />
        <Emoticon ID="_popo_emoticon_sys_0088_"     Tag="(8)"    Text="骨头"       File="88.gif" />
        <Emoticon ID="_popo_emoticon_sys_0089_"     Tag="(C)"    Text="喝水"       File="89.gif" />
        <Emoticon ID="_popo_emoticon_sys_0090_"     Tag="(HB)"   Text="汉堡"       File="90.gif" />
        <Emoticon ID="_popo_emoticon_sys_0091_"     Tag="(BZ)"   Text="包子"       File="91.gif" />
        <Emoticon ID="_popo_emoticon_sys_0092_"     Tag="(XG)"   Text="西瓜"       File="92.gif" />
        <Emoticon ID="_popo_emoticon_sys_0093_"     Tag="(YI)"   Text="约会"       File="93.gif" />
    </Catalog>

    <Catalog Title="西游" ID="_popo_emoticon_sys_xiyo_page_" Path="xiyo">
        <Emoticon ID="_popo_emoticon_xiyo_0000_"     Tag="#0 "       Text="微笑"         File="00.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0001_"     Tag="#1 "       Text="笑"           File="01.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0002_"     Tag="#2 "       Text="眨眼"         File="02.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0003_"     Tag="#3 "       Text="晕"           File="03.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0004_"     Tag="#4 "       Text="找死"         File="04.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0005_"     Tag="#5 "       Text="飞喽"         File="05.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0006_"     Tag="#6 "       Text="来杯饮料"     File="06.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0007_"     Tag="#7 "       Text="咬你"         File="07.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0008_"     Tag="#8 "       Text="心碎了"       File="08.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0009_"     Tag="#9 "       Text="心"           File="09.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0010_"     Tag="#10 "       Text="生日快乐"     File="10.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0011_"     Tag="#11 "       Text="谢谢"         File="11.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0012_"     Tag="#12 "       Text="到点了"       File="12.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0013_"     Tag="#13 "       Text="休息一下"     File="13.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0014_"     Tag="#14 "       Text="发愁"         File="14.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0015_"     Tag="#15 "       Text="大哭"         File="15.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0016_"     Tag="#16 "       Text="我是小恶魔"   File="16.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0017_"     Tag="#17 "       Text="害羞"         File="17.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0018_"     Tag="#18 "       Text="得意的笑"     File="18.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0019_"     Tag="#19 "       Text="我是MM"       File="19.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0020_"     Tag="#20 "       Text="我是GG"       File="20.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0021_"     Tag="#21 "       Text="嘴一个"       File="21.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0022_"     Tag="#22 "       Text="电话联系"     File="22.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0023_"     Tag="#23 "       Text="送花给你"     File="23.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0024_"     Tag="#24 "       Text="惊讶"         File="24.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0025_"     Tag="#25 "       Text="吐舌头"       File="25.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0026_"     Tag="#26 "       Text="强人"         File="26.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0027_"     Tag="#27 "       Text="菜鸟"         File="27.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0028_"     Tag="#28 "       Text="戴墨镜"       File="28.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0029_"     Tag="#29 "       Text="猪"           File="29.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0030_"     Tag="#30 "       Text="注意"         File="30.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0031_"     Tag="#31 "       Text="来杯饮料"     File="31.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0032_"     Tag="#32 "       Text="喊话"         File="32.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0033_"     Tag="#33 "       Text="礼盒"         File="33.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0034_"     Tag="#34 "       Text="已经很晚了"   File="34.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0035_"     Tag="#35 "       Text="做什么"       File="35.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0036_"     Tag="#36 "       Text="有想法了"     File="36.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0037_"     Tag="#37 "       Text="我是小天使"   File="37.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0038_"     Tag="#38 "       Text="问候"         File="38.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0039_"     Tag="#39 "       Text="扇扇子"       File="39.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0040_"     Tag="#40 "       Text="擦汗"         File="40.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0041_"     Tag="#41 "       Text="高兴"         File="41.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0042_"     Tag="#42 "       Text="唱"           File="42.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0043_"     Tag="#43 "       Text="快点"         File="43.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0044_"     Tag="#44 "       Text="摇尾巴"       File="44.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0045_"     Tag="#45 "       Text="怎么了？"     File="45.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0046_"     Tag="#46 "       Text="喊话"         File="46.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0047_"     Tag="#47 "       Text="撒娇"         File="47.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0048_"     Tag="#48 "       Text="敲你头"       File="48.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0049_"     Tag="#49 "       Text="胜利了"       File="49.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0050_"     Tag="#50 "       Text="鼓掌"         File="50.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0051_"     Tag="#51 "       Text="叫喊"         File="51.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0052_"     Tag="#52 "       Text="哭"           File="52.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0053_"     Tag="#53 "       Text="翻筋斗"       File="53.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0054_"     Tag="#54 "       Text="生气"         File="54.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0055_"     Tag="#55 "       Text="干什么"       File="55.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0056_"     Tag="#56 "       Text="偷笑"         File="56.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0057_"     Tag="#57 "       Text="有事Ｍ我"     File="57.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0058_"     Tag="#58 "       Text="嗯"           File="58.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0059_"     Tag="#59 "       Text="喝水"         File="59.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0060_"     Tag="#60 "       Text="吐"           File="60.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0061_"     Tag="#61 "       Text="太高兴啦"     File="61.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0062_"     Tag="#62 "       Text="看我表演"     File="62.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0063_"     Tag="#63 "       Text="被你吓到了"   File="63.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0064_"     Tag="#64 "       Text="兴高采烈"     File="63.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0074_"     Tag="#74 "       Text="吐"           File="74.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0075_"     Tag="#75 "       Text="给你一锤子"   File="75.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0076_"     Tag="#76 "       Text="闭嘴"         File="76.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0077_"     Tag="#77 "       Text="睡觉觉"       File="77.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0078_"     Tag="#78 "       Text="无可奈何"     File="78.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0079_"     Tag="#79 "       Text="我是医生"     File="79.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0080_"     Tag="#80 "       Text="鄙视你"       File="80.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0081_"     Tag="#81 "       Text="吃饭咯"       File="81.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0082_"     Tag="#82 "       Text="我回来了"     File="82.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0083_"     Tag="#83 "       Text="汗"           File="83.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0084_"     Tag="#84 "       Text="好厉害哦"     File="84.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0085_"     Tag="#85 "       Text="看我怎么收拾你" File="85.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0086_"     Tag="#86 "       Text="开大餐咯"     File="86.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0087_"     Tag="#87 "       Text="不要啊"       File="87.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0088_"     Tag="#88 "       Text="顶"           File="88.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0089_"     Tag="#89 "       Text="流口水"       File="89.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0090_"     Tag="#90 "       Text="超人来啦"     File="90.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0091_"     Tag="#91 "       Text="不理你"       File="91.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0092_"     Tag="#92 "       Text="Yeah!"        File="92.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0093_"     Tag="#93 "       Text="加油"         File="93.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0094_"     Tag="#94 "       Text="有信件"       File="94.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0095_"     Tag="#95 "       Text="抽烟"         File="95.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0096_"     Tag="#96 "       Text="亲一个"       File="96.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0097_"     Tag="#97 "       Text="美女啊"       File="97.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0098_"     Tag="#98 "       Text="恩爱"         File="98.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0099_"     Tag="#99 "       Text="流鼻血"       File="99.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0101_"     Tag="#101 "      Text="强"           File="101.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0102_"     Tag="#102 "      Text="我醉啦"       File="102.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0103_"     Tag="#103 "      Text="送花给你！"   File="103.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0104_"     Tag="#104 "      Text="写信中…"     File="104.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0105_"     Tag="#105 "      Text="是他干的"     File="105.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0106_"     Tag="#106 "      Text="快来人啊"     File="106.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0107_"     Tag="#107 "      Text="好好高兴"     File="107.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0108_"     Tag="#108 "      Text="不见不散"     File="108.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0109_"     Tag="#109 "      Text="阿弥佗佛"     File="109.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0110_"     Tag="#110 "      Text="好温馨啊"     File="110.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0111_"     Tag="#111 "      Text="闪先"         File="111.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0112_"     Tag="#112 "      Text="只有我最摇摆" File="112.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0113_"     Tag="#113 "      Text="见鬼啦"       File="113.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0114_"     Tag="#114 "      Text="摸摸"       File="114.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0115_"     Tag="#115 "      Text="捏脸蛋"       File="115.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0116_"     Tag="#116 "      Text="杯具"       File="116.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0117_"     Tag="#117 "      Text="拍马屁"       File="117.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0118_"     Tag="#118 "      Text="大汗"       File="118.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0119_"     Tag="#119 "      Text="掀桌子"       File="119.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0120_"     Tag="#120 "      Text="撞墙"       File="120.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0121_"     Tag="#121 "      Text="囧"       File="121.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0122_"     Tag="#122 "      Text="捏脸脸"       File="122.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0123_"     Tag="#123 "      Text="抱抱"       File="123.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0124_"     Tag="#124 "      Text="你在干嘛？！"       File="124.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0125_"     Tag="#125 "      Text="演讲"       File="125.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0126_"     Tag="#126 "      Text="变猪猪"       File="126.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0127_"     Tag="#127 "      Text="乐极生悲"       File="127.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0128_"     Tag="#128 "      Text="捶地"       File="128.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0129_"     Tag="#129 "      Text="飘过"       File="129.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0130_"     Tag="#130 "      Text="恭喜发财"       File="130.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0131_"     Tag="#131 "      Text="虎虎生威"       File="131.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0132_"     Tag="#132 "      Text="不屑"         File="132.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0133_"     Tag="#133 "      Text="中箭"         File="133.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0134_"     Tag="#134 "      Text="亲近"         File="134.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0135_"     Tag="#135 "      Text="再见"         File="135.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0136_"     Tag="#136 "      Text="叹气"         File="136.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0137_"     Tag="#137 "      Text="吐舌头"       File="137.gif" />  
        <Emoticon ID="_popo_emoticon_xiyo_0138_"     Tag="#138 "      Text="吓一跳"       File="138.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0139_"     Tag="#139 "      Text="爱老虎油"     File="139.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0140_"     Tag="#140 "      Text="无聊"         File="140.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0141_"     Tag="#141 "      Text="晕"           File="141.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0142_"     Tag="#142 "      Text="有压力"       File="142.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0143_"     Tag="#143 "      Text="浮云"         File="143.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0144_"     Tag="#144 "      Text="神马"         File="144.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0145_"     Tag="#145 "      Text="给力"         File="145.gif" />
        <Emoticon ID="_popo_emoticon_xiyo_0146_"     Tag="#146 "      Text="老大"         File="146.gif" />  
        <Emoticon ID="_popo_emoticon_xiyo_0147_"     Tag="#147 "      Text="麻匪"         File="147.gif" /> 
        <Emoticon ID="_popo_emoticon_xiyo_0148_"     Tag="#148 "      Text="可爱兔"       File="148.gif" /> 
        <Emoticon ID="_popo_emoticon_xiyo_0149_"     Tag="#149 "      Text="感动兔"       File="149.gif" /> 
        <Emoticon ID="_popo_emoticon_xiyo_0150_"     Tag="#150 "      Text="拍死"         File="150.gif" />                             
    </Catalog>
</PopoEmoticons>

